{
  "verseBefore": "Bơh muk tiêu ku apok tanơơn neq laa xung xiaq truh xing xuum xarêh xaraat ji xuum klaak tamaq kung dii xuum tuôôq don dik,",
  "verseAfter": "Bơh muk tiêu ku apok tanơơn neq laa xung xiaq truh xing xuum xarêh xaraat ji xuum klaak tamaq kung dii xuum tuôq dong dik,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-08-30T07:26:47.961Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
